@charset "utf-8";
body {
	background-color: #F9F2D8;
	height: 800px;
	position: relative;
	z-index: 2;
}
#specialE {
	height: 95px;
	width: 120px;
	position: absolute;
	left: 90px;
	top: 175px;
	z-index: 1;
	/* [disabled]background: url(images/SpecEvent.png) no-repeat left top; */
	overflow: hidden;
}
.SpecE {
	/* [disabled]background: url(images/SpecEvent.png) no-repeat left top; */
}


body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
}
a:active, a:link, a:hover, a:visited{

}
#contactinfo {
	text-align: right;
	float: right;
	font-size: 0.75em;
}
#wrapper {
	/* [disabled]background-color: #E9A05F; */
	/* [disabled]background-image: url(images/headerfade.jpg); */
	background-repeat: repeat-x;

}
#header {
	height: 160px;
	width: 1000px;
	position:relative;
	margin-left:75px;
	background-image: url(images/transparent.png);
}
#header tr a {
	height: 150px;
	text-indent: -2500px;
	display:block;
}
#NavMenu {
	list-style-type: none;
	display: inline;
}

#header table tr a.location {
	background-image: url(images/locationbtn.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#header table tr a.contact {
	background-image: url(images/contactbtn.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#header table tr a.menu {
	background-image: url(images/menubtn.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#header table tr a.reservation {
	background-image: url(images/reservationbtn.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#header table tr a:hover {
	background-position: -178px 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#wrapper #header table tr .logo a {
	background-image: none;
	background-position: 0px;
	text-indent: 0px;
	color: #F9F2D8;
}
#wrapper #header table tr .logo a:hover {
	background-image: none;
	background-position: 0px;
	color: #F9F2D8;
}
#dinnerlunchnav {
	height: 56px;
	width: 1000px;
	margin-left: 75px;
}
#dinnerlunchnav tr a {
	height: 56px;
	text-indent: -2000px;
	display:block;
}
#dinnerlunchnav table tr a.dinner {
	background-image: url(images/dinnerbtn.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#dinnerlunchnav table tr a.lunch {
	background-image: url(images/lunchbtn.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#dinnerlunchnav table tr a.nonas {
	background-image: url(images/nonasbtn.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#dinnerlunchnav table tr a:hover {
	background-position: -178px 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content {
	background-color: #F9F2D8;
	height: 500px;
	width:1100px;
	clear: both;
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#contentSite {
	background-color: #F9F2D8;
	height:auto;
	min-height:500px;
	width: 1000px;
	clear: both;
	text-align: center;
	margin-left:75px;
}
#contentmenu {
	height:auto;
	min-height:500px;
	width: 650px;
	clear: both;
	text-align: center;
	margin-left:auto;
	line-height: 0.5em;
	margin-right: auto;
	background: url(images/Bkgpaper.jpg) repeat;
	border: 1px solid #999;
}
#contentcontact {
	height:1200px;
	width:1000px;
	text-align:center;
	clear:both;
	margin-left:75px;

}
#contentReservation {
	height:800px;
	width:1000px;
	text-align:center;
	clear:both;
	margin-left:auto;
	margin-top: 75px;
}

#right_menu {
	height:500px;
	width: 200px;
	float: right;
	text-align: left;
	clear:right;
}
#rightMenuNav li {
	padding-top: 25px;
	list-style-type: none;
}
ul#rightMenuNav li a {
	display: block;
	height: 28px;
	width: 100px;
	text-indent: -1000em;
}
ul#rightMenuNav li a.DRMenu {
}
ul#rightMenuNav li a:hover {
	background-position: -100px 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer {
	height: 100px;
	width: 1000px;
	background-color: #fcfbf9;
	float: left;
	visibility: hidden;
}
.click {
	display:block;
	height:200;
	width:426;
}
#contentspecial {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
